<!DOCTYPE HTML>

{%- import "src/_interop_utils.j2" as interop_utils with context -%}
{%- import "src/_utils.j2" as utils with context -%}
{%- import "src/_core_display.html.j2" as core with context -%}
{%- import "src/_annotation_mappings.j2" as maps with context -%}
{%- import "src/_rda-dmp-cs.html.j2" as rda_dmp with context -%}
{%- set dc = ctx|to_context_obj -%}

{% set local_ns = namespace() %}
{% set extended_rda_map = [] %}
{% set map_elt = {
"rda_anchor" : none,
"rda_github_link" : none,
"rda_object_cardinality" : none
}
%}



<html>
  <head>
    <title>IFB Insight, all questions possibly with annotations (and RDA mapping) and replies: {{dc.qtn.name}}</title>
    <meta charset="utf-8">
    <style>{% include "src/default.css" %}</style>
  </head>
  <body>
    <article class="dmp">


      {% for annotation in maps.global_ns.maps.rda_annotation_map %} 
        {{ utils.rewrite_map(maps.global_ns.maps, annotation) }}
      {% endfor %}

      
      {{ maps.global_ns.maps.annotation_2_rda_tree_target_map }} <br><br>
      {{ maps.global_ns.maps.annotation_2_anchors_map }} <br><br>
      {{ maps.global_ns.maps.rda_tree_item_2_anchors_map }} <br><br>
      {{ rda_dmp }}<br><br>
    </article>
  </body>
</html>
